<style>
        
#search-div{
    margin-top:10px;
}

@media (max-width: 380px) {
    #app-container {
      padding:0px;
      margin: 0 auto;
      max-width: 25em;
      min-width: 18.75em;
      background-color:#FFFFFF;
    }
}

@media (min-width: 381px) {
    #app-container {
      padding:0px;
      margin: 0 auto;
      max-width: 30em;
      min-width: 18.75em;
      background-color:#FFFFFF;
    }
    
    #app-container2 {
      padding:0px;
      margin: 0 auto;
      max-width: 30em;
      min-width: 18.75em;
      background-color:#FFFFFF;
    }
}


.scroll_tabp{
    width:100%;
    overflow-y:auto;
    overflow-x:auto;
    padding-bottom:0px;
    display: inline-block;
}

.scroll_tabp::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.scroll_tabp::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
    height: 6px;
}

.scroll_tabp::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #cccccc;
}

.scroll_tab{
    width:100%;
    overflow-y:hidden;
    overflow-x:auto;
    padding-bottom:10px;
    margin:-15px 0px 0px 0px; 
    display: inline-block;
    z-index:50;
}

.scroll_tab::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.scroll_tab::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
    height: 8px;
}

.scroll_tab::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #cccccc;
}

.delete-cart{
    cursor:pointer; 
    font-size:10px; 
    color:#ffffff; 
    border:0.1px solid #FF3300; 
    background-color:#FF3300;
    text-decoration:none; 
    border-radius:5px; 
    padding:3px 5px 3px 5px;
    margin-top:10px;
}

.product-detail .nav.nav-pills .nav-link {
    color: #333333;
    background: #ffffff;
    border-radius: 5px;
    transition: all .3s;
}

.product-detail .nav.nav-pills .nav-link:hover,
.product-detail .nav.nav-pills .nav-link.active {
    color: #383838;
    background: #E2E2E2;
    border-radius: 5px;
}

@media (max-width: 800px) {
    .welcome-div{
        margin-left:-6px;
    }
    
    .padding-medsos{ 
        padding-top:0px; 
    }
    
    .div-top-about{
        margin-top:-10px;    
    }
    
    .news-top{
        margin-top:-20px;
    }
    
    .anno-top{
        margin-top:-60px;
    }
    
    .anno-top2{
        margin-top:-10px;
    }
    
    .scroll_tab_address{
        width:100%;
        height:215px;
        overflow-y:auto;
        overflow-x:auto;
        padding-bottom:10px;
        margin-top:-8px; 
        display: inline-block;
        z-index:50;
        border:1px solid #6a1946; 
        border-radius:5px;
    }
    
    .scroll_tab_address::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }
    
    .scroll_tab_address::-webkit-scrollbar
    {
        width: 8px;
        background-color: #F5F5F5;
        height: 8px;
    }
    
    .scroll_tab_address::-webkit-scrollbar-thumb
    {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #cccccc;
    }
    
    .alert-div{
        font-size:14px; 
        font-weight:600;
        width:250px;
        box-shadow: 4px 4px 4px rgba(0,0,0,0.8);
    }
    
    .login-divan{
        margin-top:-7px;
    }
    
    #top-social{ 
        margin-top:0px; 
    }
    
                #width-header-logo{
        width:45%;
    }
                
    #font-social{
        font-size:16px;
    }
    
    .img-social{
        width:30px;
    }
    
    .product-top{
        margin-top:-20px;
    }
    
    .padding-product{ 
        padding:5px; 
    }
    
    .login-btn{
        padding:5px 7px 5px 7px; 
        font-weight:bold; 
        border:1px solid #6a1946; 
        font-size:13px; 
        color:#6a1946; 
        border-radius:5px;
        text-decoration:none;
    }
    
    .login-btn:hover{
        background-color:#6a1946;
        border:1px solid #6a1946; 
        color:#ffffff; 
    }
    
    .daftar-btn{
        padding:5px 7px 5px 7px; 
        font-weight:bold; 
        color:#ffffff; 
        border:1px solid #6a1946; 
        font-size:13px; 
        background-color:#6a1946; 
        border-radius:5px;
        text-decoration:none;
    }
    
    .daftar-btn:hover{
        border:1px solid #6a1946; 
        background-color:#ffffff;
        color:#6a1946;
    }
    .div-headeran{
        padding-bottom:2px; 
        padding-top:10px;
    }
    
    .scroll_tab_header{
        width:99%;
        overflow-y:hidden;
        overflow-x:auto;
        display: inline-block;
        z-index:50;
        margin-top:15px;
    }
    
    .scroll_tab_header::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }
    
    .scroll_tab_header::-webkit-scrollbar
    {
        width: 6px;
        background-color: #F5F5F5;
        height: 8px;
    }
    
    .scroll_tab_header::-webkit-scrollbar-thumb
    {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #cccccc;
    }
    
    #header-pad{
        padding-left:8px;
        padding-right:8px;
        margin-top:-20px;
    }
    
    .img-phone{
        width:110px;
    }
    
    .product-detail{
        margin-top:-15px;
    }
    
    .side-category{
        display:none;
    }
    
    #slider-top{
        margin-top:20px;
        margin-bottom:5px;
    }
    
    .border-div{
        padding-top:10px; 
        padding-bottom:10px; 
    }
    
    .text-slider1{
        display:inline;
    }
    
    .text-slider2{
        display:none;
    }
    
    .width-slider{
        width:70px;
    }
    
    .img-slider{
        width:35px; 
        height:35px;
    }
    
    .img3 {
        width:140px;
        padding:0px 10px 0px 10px;
    }   
    
    .div-delete-cart{
        display:none;
    }
    
    .div-delete-cart2{
        display:inline;
    }
    
    .buy-now{
        background-color:#ffffff; 
        border:1px solid #6a1946; 
        border-radius:5px; 
        color:#6a1946; 
        width:100%; 
        font-size:12px; 
        font-weight:700;
    }
    
    .buy-now:hover{
        background-color:#ffffff; 
        border:1px solid #6a1946; 
        border-radius:5px; 
        color:#6a1946; 
        width:100%; 
        font-size:12px; 
    }

    .btn-cart{
        background-color:#6a1946; 
        border:1px solid #6a1946; 
        border-radius:5px; 
        color:#ffffff; 
        width:100%; 
        font-size:12px; 
        font-weight:600;
    }

    .btn-cart:hover{
        background-color:#6a1946; 
        border:1px solid #6a1946; 
        border-radius:5px; 
        color:#ffffff; 
        width:100%; 
        font-size:12px; 
    }
    
    #height{
        margin-top:0px;
    }

    .font4{ 
        line-height:1.1; 
        font-size:12px; 
        font-weight:normal; 
        color:#333333;
        text-decoration:none;
        padding:4px;
        height:45px;
        padding:10px 5px 5px 5px;
    }

    .font-product{ 
        line-height:1.1; 
        font-size:12px; 
        font-weight:600; 
        color:#333333;
        text-decoration:none;
        padding:4px;
        height:45px;
        padding:10px 5px 5px 5px;
    }
    
    #slider-div{
        margin-top:95px;
    }
    
    .slider-div2{
        margin-top:5px;
    }
    
    #logo-div{
        display:inline;
        margin-bottom:10px;
    }
    
    #logo-div2{
        display:none;
    }
    
    #cart-div{
        display:none;
    }
    
    #category-div{
        display:none;
    }
    
    #category-div2{
        display:inline
        background-color:#6a1946;
        margin-top:-10px;
    }
    
    #coupon-div{
        margin-top:-10px;
    }
    
    .product-div{
        width:120px;
    }

    .none-underline{
        text-decoration:none;
    }
    
    .product-item{
        width:135px;  
        border:1px solid #CCCCCC;
        border-radius:5px;
    }

    .scroll_category{
        overflow-y:auto;
        overflow-x:hidden;
        padding-bottom:-10px;
        margin:-15px 5px 10px 5px;
        max-height:200px;
        width:100%;
        padding-right:0px;
    }
    
    .scroll_category::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }
    
    .scroll_category::-webkit-scrollbar
    {
        width: 6px;
        background-color: #F5F5F5;
        height: 6px;
    }
    
    .scroll_category::-webkit-scrollbar-thumb
    {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #cccccc;
    }
    
    .scroll_category2{
        width:103%;
        overflow-y:hidden;
        overflow-x:auto;
        padding-bottom:5px;
        margin:-20px -5px 0px -5px;
    }
    
    .scroll_category2::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }
    
    .scroll_category2::-webkit-scrollbar
    {
        width: 6px;
        background-color: #F5F5F5;
        height: 6px;
    }
    
    .scroll_category2::-webkit-scrollbar-thumb
    {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #cccccc;
    }
    
    #judul-div{
        display:none;
    }
    
    #judul-div2{
        display:inline;
    }
    
    .video-div{
        width:100%; 
        height:200px;    
    }
    
    .sidenav2{
        margin-top:-95px;
    }
    
    .top-div{
        margin-top:40px;
    }    
    
    #aff-div{ 
        margin-top:-26px;
    }

    .bottom-navigation {
        position: fixed;
        bottom: 0;
        height: 60px;
        width: 100%;
        display: flex;
        flex-wrap: nowrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        align-items: flex-start;
        z-index: 200;
        color:#1E1E1E;
        background-color: #C4C4C4;
        box-shadow: rgba(108,114,124,.16) 0 -2px 4px 0;
        right: 0;
        left: 0;
        margin-right: auto;
        margin-left: auto;
        padding: 0;
        margin: 0 auto;
    }
    
    .bottom-navigation__item {
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        position: relative;
        z-index: 0;
        text-align: center;
        white-space: nowrap;
        flex-flow: column nowrap;
        padding: 8px;
        transition: color .2s ease-out 0s;
        cursor: pointer;
        width: 20%;
        text-decoration: none !important;
        color: #7c7c7c;
    }
    
    
    .bottom-navigation__item .menu--icons {
        display: block;
        position: relative;
        height: 24px;
        width: 30px;
        margin: auto auto 5px;
        overflow: hidden;
    }
    
    .bottom-navigation__item .menu--text {
        display: block;
        position: relative;
        font-weight: 600;
        font-size: 11px;
        line-height: 16px;
        color: #1E1E1E;
        text-decoration: initial;
        margin: -2px 0px 0px 0px;
    }

    .tgl-div{
        margin-top:-30px;
    }
    
    #message {
        position:fixed;
        right: 2%; 
        z-index:80; 
        top:18%;  
    }
        
    #message2 {
        position:fixed;
        right: 1%; 
        z-index:60; 
        margin-top:50px; 
    }
    
    #table-menu{
        width:100%;
        background-color:#ffffff;
    }
}

@media (min-width: 801px) {
    .welcome-div{
        margin-left:0px;
    }
    
    .padding-medsos{ 
        padding-top:60px; 
    }
    
    .div-top-about{
        margin-top:20px;    
    }
    
    .anno-top{
        margin-top:-42px;
    }
    
    .right-div{
        margin-right:5px;
    }
    
    .scroll_tab_address{
        width:100%;
        height:175px;
        overflow-y:auto;
        overflow-x:auto;
        padding-bottom:10px;
        margin-top:-8px; 
        display: inline-block;
        z-index:50;
        border:1px solid #6a1946; 
        border-radius:5px;
    }
    
    .scroll_tab_address::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }
    
    .scroll_tab_address::-webkit-scrollbar
    {
        width: 8px;
        background-color: #F5F5F5;
        height: 8px;
    }
    
    .scroll_tab_address::-webkit-scrollbar-thumb
    {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #cccccc;
    }
    
    .alert-div{
        font-size:14px; 
        font-weight:600;
        width:250px;
        box-shadow: 4px 4px 4px rgba(0,0,0,0.8);
    }
    
    #top-social{ 
        margin-top:20px; 
    }
    
                #width-header-logo{
        width:58%;
    }
                
    #font-social{
        font-size:18px;
    }
    
    .img-social{
        width:35px;
    }
    
    .padding-product{ 
        padding:0px; 
    }
    
    .top-div{
        margin-top:20px;
    }  
    
    #prod-name{ 
        padding:10px;
    }
    
    .login-btn{
        padding:3px 5px 5px 5px; 
        font-weight:bold; 
        border:1px solid #6a1946; 
        font-size:14px; 
        color:#6a1946; 
        border-radius:5px;
        text-decoration:none;
    }
    
    .login-btn:hover{
        background-color:#6a1946;
        border:1px solid #6a1946; 
        color:#ffffff; 
    }
    
    .daftar-btn{
        padding:3px 5px 5px 5px; 
        font-weight:bold; 
        color:#ffffff; 
        border:1px solid #6a1946; 
        font-size:14px; 
        background-color:#6a1946; 
        border-radius:5px;
        text-decoration:none;
    }
    
    .daftar-btn:hover{
        border:1px solid #6a1946; 
        background-color:#ffffff;
        color:#6a1946;
    }
    
    .div-headeran{
        padding-bottom:7px; 
        padding-top:15px;
    }
    
    .scroll_tab_header{
        width:99%;
        overflow-y:hidden;
        overflow-x:auto;
        display: inline-block;
        z-index:50;
    }
    
    .scroll_tab_header::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }
    
    .scroll_tab_header::-webkit-scrollbar
    {
        width: 6px;
        background-color: #F5F5F5;
        height: 8px;
    }
    
    .scroll_tab_header::-webkit-scrollbar-thumb
    {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #cccccc;
    }
    
    .img-phone{
        width:150px;
    }
    
    .product-content{
        margin-top:-20px;
    }
    
    .side-category{
        display:inline;
    }
    
    #slider-top{
        margin-top:2px;
    }
    
    .border-div{
        padding-top:10px; 
        padding-bottom:10px; 
    }
    
    .text-slider1{
        display:none;
    }
    
    .text-slider2{
        display:inline;
    }
    
    .width-slider{
        width:80px;
    }
    
    .img-slider{
        width:35px; 
        height:35px;
    }
    
    .img3 {
        width:70px;
    }
    
    .div-delete-cart{
        display:inline;
    }
    
    .div-delete-cart2{
        display:none;
    }
    
    .buy-now{
        background-color:#ffffff; 
        border:1px solid #6a1946; 
        border-radius:5px; 
        color:#6a1946; 
        width:100%; 
        font-size:14px;
        font-weight:700;
    }
    
    .buy-now:hover{
        background-color:#ffffff; 
        border:1px solid #6a1946; 
        border-radius:5px; 
        color:#6a1946; 
        width:100%; 
        font-size:14px; 
    }

    .btn-cart{
        background-color:#6a1946; 
        border:1px solid #6a1946; 
        border-radius:5px; 
        color:#ffffff; 
        width:100%; 
        font-size:14px; 
        font-weight:600;
    }

    .btn-cart:hover{
        background-color:#6a1946; 
        border:1px solid #6a1946; 
        border-radius:5px; 
        color:#ffffff; 
        width:100%; 
        font-size:14px; 
    }
    
    #slider-div{
        margin-top:130px;
    }

    .font4{ 
        line-height:1.1; 
        font-size:13px; 
        font-weight:600; 
        color:#333333;
        text-decoration:none;
        padding:4px;
        height:45px;
        padding:10px 5px 5px 5px;
    }

    .font-product{ 
        line-height:1.1; 
        font-size:13px; 
        font-weight:600; 
        color:#333333;
        text-decoration:none;
        padding:4px;
        height:45px;
        padding:10px 5px 5px 5px;
    }
    
    #logo-div{
        display:none;
    }
    
    #logo-div2{
        display:inline;
    }
    
    #cart-div{
        display:inline;
    }
    
    #category-div{
        display:inline;
    }
    
    #category-div2{
        display:inline;
        margin-top:0px;
        background-color:#6a1946;
        color:#ffffff;
        padding-top:-10px;
        padding-bottom:-10px;
    }
    
    .product-div{
        width:120px;
    }

    .none-underline{
        text-decoration:none;
    }
    
    .product-item{
        width:140px;    
        border:1px solid #CCCCCC;
        border-radius:5px;
    }

    .scroll_category{
        overflow-y:auto;
        overflow-x:hidden;
        //padding-bottom:-10px;
        //margin:-20px 5px 25px 5px;
        max-height:350px;
        width:100%;
        padding:5px;
        margin-top:-25px;
        margin-bottom:10px;
    }
    
    .scroll_category::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }
    
    .scroll_category::-webkit-scrollbar
    {
        width: 6px;
        background-color: #F5F5F5;
        height: 6px;
    }
    
    .scroll_category::-webkit-scrollbar-thumb
    {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #cccccc;
    }
    
    .scroll_category2{
        width:100%;
        overflow-y:hidden;
        overflow-x:auto;
        padding-bottom:5px;
        margin:-20px -5px 0px -5px;
    }
    
    .scroll_category2::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }
    
    .scroll_category2::-webkit-scrollbar
    {
        width: 6px;
        background-color: #F5F5F5;
        height: 6px;
    }
    
    .scroll_category2::-webkit-scrollbar-thumb
    {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #cccccc;
    }
    
    #judul-div{
        display:inline;
    }
    
    #judul-div2{
        display:none;
    }
    
    .video-div{
        width:100%; 
        height:300px;    
    }
    
    .sidenav2{
        margin-top:-110px;
    }
    
    #aff-div{ 
        margin-top:-29px;
    }

    .bottom-navigation {
        padding:0px;
        margin: 0 auto;
        max-width: 30em;
        min-width: 18.75em;
        background-color:#C4C4C4;
        position: fixed;
        bottom: 0;
        height: 60px;
        display: flex;
        flex-wrap: nowrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        align-items: flex-start;
        z-index: 200;
        box-shadow: rgba(108,114,124,.16) 0 -2px 4px 0;
        right: 0;
        left: 0;
        margin-right: auto;
        margin-left: auto;
        padding: 0;
        margin: 0 auto;
    }
    
    .bottom-navigation__item {
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        position: relative;
        z-index: 0;
        text-align: center;
        white-space: nowrap;
        flex-flow: column nowrap;
        padding: 8px;
        transition: color .2s ease-out 0s;
        cursor: pointer;
        width: 20%;
        text-decoration: none !important;
        color: #7c7c7c;
    }
    
    .bottom-navigation__item .menu--icons {
        display: block;
        position: relative;
        height: 24px;
        width: 30px;
        margin: auto auto 5px;
        overflow: hidden;
    }
    
    .bottom-navigation__item .menu--icons2 {
        display: block;
        position: relative;
        height: 34px;
        width: 40px;
        margin: auto auto 5px;
        overflow: hidden;
    }
    
    .bottom-navigation__item .menu--text {
        display: block;
        position: relative;
        font-weight: 600;
        font-size: 11px;
        line-height: 16px;
        color: #1E1E1E;
        text-decoration: initial;
        margin: -2px 0px 0px 0px;
    }  

    .tgl-div{
        margin-top:-20px;
    }

    #message {
        position:fixed;
        right: 36%;
        z-index:80; 
        top:16%;
    }
    
    #message2 {
        position:fixed;
        right: 0%;
        z-index:60; 
        margin-top:-50px;
    }
    
    #table-menu{
        width:23em;
        background-color:#ffffff;
    }
}
    
.product-image{
    border-radius:5px;
}

.content-div{
    margin-top:95px;
}

#mySidenav{
    z-index:120; 
    background-color:#fff;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
}

.sidenav::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.sidenav::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
    height: 6px;
}

.sidenav::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #cccccc;
}

.sidenav .a-href {
  padding: 0px 10px 0px 17px;
  text-decoration: none;
  font-size: 14px;
  color: #000000;
  display: block;
  transition: 0.3s;
  font-weight:600;
}

.sidenav a:hover {
  color: #6a1946;
}

.masuk{
    padding:3px 5px 5px 5px; 
    margin-top:5px; 
    width:100%; 
    color:#333333;
    background-color: #ffffff; 
    border-radius:10px;
    border:2px solid #6a1946;
}

.masuk-font{
    color:#333333; 
    text-decoration:none; 
    font-size:13px; 
    font-weight:bold;
}

.close-pop{
    font-size:12px; 
    color:#ff0000; 
    border:1px solid #ff0000; 
    font-weight:600;
    width:90px;
}

.profile-font{
    color:#ffffff; 
    text-decoration:none; 
    font-size:13px; 
    font-weight:bold;
}

.menu-icon{
    background-color:#F3F3F3; 
    color:#ffffff; 
    padding:10px 15px 15px 15px;
}

#menu-bars{
    font-size:21px;
    font-weight:bold;
    background-color:#ffffff;
    color:#6a1946;
    border:1px solid #6a1946;
    border-radius:5px;
    padding:4px 8px 4px 8px;
    border-radius:5px;
    cursor:pointer;
}

#menu-bars:hover{
    font-size:21px;
    font-weight:bold;
    background-color:#6a1946;
    color: #ffffff;
    border:1px solid #6a1946;
    border-radius:5px;
    padding:4px 8px 4px 8px;
    border-radius:5px;
    cursor:pointer;
}

#menu-bars2{
    font-size:12px;
    background-color:#E9E9E9;
    color:#000000;
    padding:5px 7px 5px 7px;
    border-radius:5px;
    cursor:pointer;
}

.price-div{
    color:#000000;
}

.diskon{
    position:absolute; 
    float:right; 
    background-color:#ff0000; 
    color:#ffffff; 
    font-size:13px; 
    font-weight:bold; 
    padding:2px;
}

.title-div{
    width:65%; 
    font-weight:bold; 
    font-size:13px; 
    color:#000000;
}

.title-div2{
    width:35%; 
}

.title-div3{
    width:65%; 
    font-weight:600; 
    font-size:14px; 
    color:#6a1946;
}

.title-a2{ 
    padding:5px 8px 5px 8px; 
    background-color:#F7F7F7; 
    color:#6B6B6B; 
    font-size:12px; 
    font-family: 'Montserrat', Arial, sans-serif; 
    border-radius:5px;
    border:1px solid #6B6B6B;
}

.title-a2:hover{ 
    background-color:#ffffff; 
    border:1px solid #6B6B6B;
    color:#6B6B6B;
    text-decoration:none;
    font-weight:bold;
}

.profile{
    padding:10px; 
    margin-top:5px; 
    width:100%; 
    background-color:#6a1946; 
    border-radius:10px; 
    border:3px solid #CCCCCC;
}

.myprofile{
    padding:3px 5px 5px 5px; 
    margin-top:5px; 
    width:100%; 
    color:#ffffff;
    background-color:#6a1946; 
    border-radius:10px; 
    border:3px solid #CCCCCC;
}

.myprofile2{
    padding:3px 5px 5px 5px; 
    margin-top:5px; 
    width:100%; 
    color:#ffffff;
    background-color:#6a1946; 
    border-radius:10px; 
    border:3px solid #6a1946;
}

.profile-font{
    color:#ffffff; 
    text-decoration:none; 
    font-size:13px; 
    font-weight:bold;
}

.about-title{
    font-size:20px; 
    margin-bottom:10px; 
    color:#6a1946; 
    font-weight:600;
}

.about-title2{
    font-size:17px; 
    margin-bottom:10px; 
    font-weight:bold; 
    color:#000000;
}

.about-content{
    font-size:12px; 
    margin-bottom:15px; 
    font-weight:bold; 
    color:#000000; 
    text-align:justify;
    padding:0px 10px 0px 10px;
}

.about-title3{
    font-size:17px; 
    margin-bottom:5px; 
    font-weight:bold; 
    color:#6a1946;
}

.about-content2{
    font-size:14px; 
    margin-bottom:15px; 
    font-weight:bold; 
    color:#000000; 
    padding:0px 10px 0px 10px;
}

.petunjuk-title{
    font-size:20px; 
    margin-bottom:5px; 
    margin-top:10px; 
    color:#6a1946; 
    font-weight:600;      
}

.petunjuk-title2{
    font-size:17px; 
    margin-bottom:10px; 
    font-weight:bold; 
    color:#000000;
}

.petunjuk-content{
    font-size:12px; 
    margin-bottom:15px; 
    font-weight:bold; 
    color:#000000; 
    padding:0px 10px 0px 10px;
}

.faq-title{
    font-size:17px; 
    font-weight:bold; 
    color:#000000;
}

.faq-subtitle{
    font-size:11px; 
    font-weight:bold; 
    margin-bottom:10px;
    margin-top:-5px;
}

.faq-accor{
    font-size:12px; 
    margin-bottom:15px; 
    font-weight:bold; 
    color:#000000; 
    padding:0px 10px 0px 10px;
}

.faq-font{
    font-size:14px;
    text-decoration:none;
}

.news-title{
    font-size:22px; 
    margin-bottom:10px; 
    margin-top:10px; 
    color:#6a1946; 
    font-weight:600;
}

.news-div{
    padding:0px;
}

.news-div2{
    margin-bottom:10px;
}

.news-title2{
    font-weight:bold; 
    font-size:15px; 
    color:#000000; 
    line-height:1.2; 
    padding-left:10px;
}

.news-title3{
    font-weight:bold; 
    font-size:16px; 
    color:#000000; 
    line-height:1.2; 
    padding-left:10px;
}

.news-date{
    font-size:10px; 
    color:#666666; 
    line-height:1.2; 
    padding-left:10px; 
    height:15px;
}

.news-content{
    font-size:12px; 
    color:#000000; 
    line-height:1.2; 
    padding-left:10px; 
    text-align:justify;
}

.btn-cart2{
    background-color:#6a1946; 
    border-radius:5px; 
    color:#ffffff; 
    width:130px; 
    font-size:15px; 
    font-weight:bold;
}

.btn-cart3{
    background-color:#6a1946; 
    color:#ffffff;
    border-radius:5px; 
    color:#ffffff; 
    width:265px; 
    font-size:14px; 
    font-weight:600;
    border:1px solid #6a1946;
}

.btn-cart3:hover{
    background-color:#6a1946; 
    border-radius:5px; 
    color:#ffffff; 
    width:265px; 
    font-size:14px; 
    font-weight:600;
    border:1px solid #6a1946;
}

.btn-cart4{
    background-color:#6a1946; 
    border:1px solid #6a1946; 
    border-radius:5px; 
    color:#ffffff;
    font-size:15px; 
    font-weight:bold;
}

.btn-cart4:hover{
    background-color:#6a1946; 
    border:1px solid #6a1946; 
    border-radius:5px; 
    color:#ffffff;
    font-size:15px; 
    font-weight:bold;
}

.icon2{
    font-size:24px;
    color:#ffffff;
}

.icon-2{
    font-size:34px;
    color:#ffffff;
}

.font25{ 
    line-height:1.3; 
    font-size:13px; 
    margin-top:5px; 
    font-weight:600; 
    color:#000000;
    text-decoration:none;
    height:30px;
}

.title-head{
    padding:0px 10px 10px 10px;
}

.title-head2{
    padding:1px 10px 20px 10px;
    font-size:18px;
    font-weight:600;
    color:#6a1946;
}

.blink {
  animation:fade 1200ms infinite;
  -webkit-animation:fade 1200ms infinite;
}

.product-slider{
    height:50px; 
    cursor:pointer;
    padding:3px;
}

.product-slider:hover{
    border:1px solid #cccccc;
}

.product-video{
    height:30px; 
    cursor:pointer;
    padding:3px;
}

.product-video2{
    padding:3px;
}

.product-video2:hover{
    border:1px solid #cccccc;
}

.title-gallery{
    font-weight:600; 
    font-size:13px; 
    margin-left:10px;
    color:#000000;
    margin-bottom:10px;
}

.stock-avail{
    font-size:12px; 
    font-weight:bold;  
    color:#ffffff; 
    padding:3px; 
    margin:3px 5px 3px 5px;
}

.stock-info{
    font-size:12px; 
    font-weight:bold; 
    background-color:#FF6600; 
    color:#ffffff; 
    margin:3px 5px 3px 5px;
}

.stock-habis{
    font-size:12px; 
    font-weight:bold; 
    background-color:#FF0000; 
    color:#ffffff; 
    padding:3px; 
    margin:3px 5px 3px 5px;
}

.input-div2{
    width:200px;
    height:29px;
    border:1px solid #cccccc;
    text-align: center; 
    font-size:12px;
}

.input-div3{
    width:50px;
    height:29px;
    border:1px solid #cccccc;
    text-align: center; 
}

.input-div4{
    width:150px;
    height:29px;
    border:1px solid #cccccc;
    text-align: center; 
    font-size:12px;
}

.icon1{
    font-size:22px;
    color:#999999;
}

#cart_numm{
    background-color:#ff0000;
    color:#ffffff;
    border-radius:5px;
    font-size:12px;
    font-weight:bold;
    margin-top:-30px;
    position:absolute;
    padding:0px 3px 0px 3px;
    margin-left:15px;
    z-index:20;
}

#notif_numm{
    background-color:#ff0000;
    color:#ffffff;
    border-radius:5px;
    font-size:12px;
    font-weight:bold;
    margin-top:-24%;
    position:absolute;
    padding:0px 3px 0px 3px;
    margin-left:10px;
    z-index:20;
}

.input-qty{
    width:50px; 
    border:1px solid #ffffff; 
    text-align:center;
    color:#000000;
}

.icon3{
    font-size:30px;
    color:#6a1946; 
}

.icon5{
    font-size:30px;
    color:#cccccc; 
}

.font10{
    font-size:13px; 
    font-weight:bold; 
    color:#000000;
    text-decoration:none;
}

.font11{
    float:right; 
    font-weight:bold; 
    font-size:14px;
    color:#ff0000;
    margin-top:2px;
}

.font12{
    float:right; 
    font-weight:bold; 
    font-size:14px;
    color:#ff0000;
    margin-top:5px;
}

.font13{
    font-weight:bold; 
    font-size:17px;
    color:#ff0000;
}

.font14{
    font-weight:bold; 
    font-size:14px; 
    color:#000000; 
    line-height:1.2; 
}

.font15{
    font-weight:bold; 
    font-size:13px;
    color:#ff0000;
}

.font16{
    float:right; 
    font-weight:bold; 
    font-size:12px;
    color:#ff0000;
    margin-top:5px;
}

.font17{
    float:right; 
    font-weight:bold; 
    font-size:11px;
    color:#ff0000;
    margin-top:5px;
}

.font18{
    font-weight:bold; 
    font-size:12px; 
    color:#000000; 
    line-height:1.2; 
}

.font19{
    font-weight:bold; 
    font-size:13px;
    color:#ff0000;
}

.font20{
    font-weight:bold; 
    font-size:14px; 
    color:#000000; 
    line-height:1.2; 
}

.font21{
    font-weight:bold; 
    font-size:15px;
    color:#ff0000;
}

.font22{
    font-size:12px; 
    font-weight:bold; 
    color:#000000;
}

.font23{
    font-weight:bold; 
    font-size:11px;
    color:#ff0000;
}

.font24{
    font-weight:bold; 
    font-size:10px; 
    color:#000000; 
    line-height:1.2; 
}

.font-cart{
    font-size:14px;
    font-weight:600;
    color:#6a1946;
    margin-top:0px;
}

.font-cart2{
    font-size:14px;
    font-weight:600;
    color:#cccccc;
    margin-top:0px;
}

.searchdiv{
     background-color:#ffffff;
}

.searchdiv_scroll{
    width:100%;
    height:400px;
    overflow-y:auto;
    overflow-x:hidden;
    padding-bottom:10px;
    margin:0px 5px 0px 5px;
     background-color:#ffffff;
}

.searchdiv_scroll::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.searchdiv_scroll::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
    height: 6px;
}

.searchdiv_scroll::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #cccccc;
}

#searchdiv2{
    border:1px solid #E1E1E1; 
}

.img4 {
    height:100px;
}

.scroll_tab2{
    width:96%;
    overflow-y:hidden;
    overflow-x:auto;
    padding-bottom:10px;
    margin:0px 5px 0px 5px;
    margin-right:60px;
}

.scroll_tab2::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.scroll_tab2::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
    height: 6px;
}

.scroll_tab2::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #cccccc;
}

.medsos{
    font-weight:bold; 
    font-size:14px; 
    margin-top:15px;
    width:70px;
}

.info-title{
    font-size:13px;
    color:#000000; 
    margin-bottom:10px;
    font-weight:bold;
}

.medsos{
    width:35px;
}

.medsos-title{
    font-size:13px;
    font-weight:600;
    color:#6a1946;
    padding-left:8px;
}

.medsos-contact{
    font-size:12px;
    font-weight:600;
    color:#000000;
    padding-left:8px;
}

.medsos-type{
    font-size:11px;
    color:#000000;
}

.medsos-link{
    margin-top:5px;
}

.btn-chat2{
    margin-left:8px;
    color:#6a1946; 
    border:1px solid #6a1946;
    border-radius:10px; 
    padding:3px 5px 3px 5px;
    width:100%; 
    font-size:11px; 
    font-weight:bold;
    text-decoration:none;
}

.input-div{
    width:70px;
    height:29px;
    border:1px solid #cccccc;
    text-align: center; 
}

.operator{
    border:1px solid #6a1946;
    color:#ffffff;
    background-color:#6a1946; 
    padding:7px;
    cursor:pointer;
}
</style>